## gusb-version gusb-version — Obtains the version for the installed libgusb |

## Functions

#define | G_USB_CHECK_VERSION()

## Types and Values

#define | G_USB_MAJOR_VERSION
#define | G_USB_MINOR_VERSION
#define | G_USB_MICRO_VERSION

## Description

These compile time macros allow the user to enable parts of client code depending on the version of libgusb installed.

## Functions

### G_USB_CHECK_VERSION()

    #define             G_USB_CHECK_VERSION(major,minor,micro)

Check whether a gusb version equal to or greater than major.minor.micro.

## Types and Values

### G_USB_MAJOR_VERSION

    #define G_USB_MAJOR_VERSION		(0)

The compile-time major version

### G_USB_MINOR_VERSION

    #define G_USB_MINOR_VERSION		(2)

The compile-time minor version

### G_USB_MICRO_VERSION

    #define G_USB_MICRO_VERSION		(5)

The compile-time micro version